insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (1, 'Erde', 'M', 'A', 'unterschiedlich', 1);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (2, 'Vulkan', 'M', 'A', 'heiss und trocken', 0);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (3, 'Kronos (QonoS)', 'M', 'B', 'heiss und trocken', NULL);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (4, 'Bajor', 'M', 'A', 'unterschiedlich', 5);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (5, 'Romulus', 'M', 'B', NULL, NULL);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (6, 'Cardassia Prime', 'M', 'A', 'heiss', NULL);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (7, 'Ferenginar', 'M', 'A', 'feucht', NULL);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (8, 'Planet der Gruender', 'M', 'C', 'feucht', NULL);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (9, 'Q-Kontinuum', NULL, NULL, NULL, NULL);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (10, 'Trill', 'M', 'A', NULL, NULL);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (11, 'Talax', 'M', 'D', NULL, 1);

insert into planeten (planet_id, bezeichnung, klasse, quadrant, klima, monde)
            values (100, 'Dummy', NULL, NULL, NULL, NULL);
            

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (1, 'Mensch', 'humanoid', 1, 'keine');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (2, 'Vulkanier', 'humanoid', 2, 'spitze Ohren, gruenes Blut, Handlungen nur durch Logik diktiert');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (3, 'Klingone', 'humanoid', 3, 'kriegerische Rasse, gewaltbereit, Stirnwuelste');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (4, 'Bajoraner', 'humanoid', 4, 'Furchen im Nasenruecken, sehr religioes');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (5, 'Romulaner', 'humanoid', 5, 'spitze Ohren, gruenes Blut, hinterlistig');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (6, 'Cardassianer', 'humanoid', 6, 'langer Hals, Loeffelgesicht');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (7, 'Ferengi', 'humanoid', 7, 'klein, groe Ohren, keine Kopfbehaarung, gierig, gerissen, ueberzeugte Kapitalisten');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (8, 'Formwandler (Wechselbaelger)', 'formveraenderlich', 8, 'koennen jede beliebige Gestalt annehmen, natuerlicher Zustand: fluessig, furchtbar nachtragend, ruecksichtslos');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (9, 'Q', NULL, 9, 'omnipotente Wesen, unsterblich, koennen Raum und Zeit manipulieren, nervend');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (10, 'Trill (Wirte)', 'humanoid', 10, 'Band aus braunen Flecken an beiden Seiten des Koerpers, gehen Symbiose mit wurmartigen Wesen ein');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (11, 'Trill (Symbionten)', 'wurmartig', 10, 'leben in Gewaessern, gehen Symbiose mit humanoiden Wirten ein');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (12, 'Android', 'kuenstlich', 100, 'normalerweise humanoide Gestalt');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (13, 'Talaxianer', 'humanoid', 11, 'seltsame Frisur');

insert into rassen (rasse_id, bezeichnung, typ, heimatwelt, merkmale)
            values (100, 'Dummy', NULL, 100, NULL);


insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (1, 'Kirk', 'James Tiberius', 1, 100, 'm',
                    '2233', '2371', 'Captain', 'Captain der U.S.S. Enterprise NCC-1701 und NCC-1701 A', 100, 100,
                    'l', 'beruehmtester Captain der Sternenflotte');
                    
insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (2, 'Spock', NULL, 2, 1, 'm',
                    '2230', NULL, 'Commander', 'Wissenschaftsoffizier an Bord der U.S.S. Enterprise NCC-1701 und NCC-1701 A', 100, 100,
                    'l', NULL);
                    
insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (3, 'Picard', 'Jean-Luc', 1, 100, 'm',
                    '2305', NULL, 'Captain', 'Captain der U.S.S. Stargazer, U.S.S. Enterprise NCC-1701 D und NCC-1701 E', 100, 100,
                    'l', 'fuehrte die Borg bei der Schlacht von Wolf 359');
                    
insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (4, 'McCoy', 'Leonard', 1, 100, 'm',
                    NULL, NULL, 'Doktor der Medizin', 'Schiffsarzt an Bord der U.S.S. Enterprise NCC-1701 und NCC-1701 A', 100, 100,
                    'l', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (5, 'Sulu', 'Hikaru', 1, 100, 'm',
                    '2237', NULL, 'Captain', ' Steuermann der U.S.S. Enterprise NCC-1701 und NCC-1701 A und Captain der U.S.S. Excelsior NCC-2000', 100, 100,
                    'h', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (6, 'Sulu', 'Demora', 1, 100, 'w',
                    '2271', NULL, NULL, 'Steuermann der U.S.S. Enterprise NCC-1701 B', 5, 100,
                    'l', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (7, 'Scott', 'Montgomery', 1, 100, 'm',
                    NULL, NULL, NULL, 'Chefingenieur der U.S.S. Enterprise NCC-1701 und NCC-1701 A', 100, 100,
                    'l', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (8, 'Sisko', 'Benjamin', 1, 100, 'm',
                    NULL, NULL, 'Commander', 'Kommandierender Offizier von Deep Space Nine', 100, 100,
                    'w', 'wird von den Bajoranern als Abgesandter der Propheten verehrt');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (9, 'Sisko', 'Jennifer', 1, 100, 'w',
                    NULL, '2367', NULL, 'Wissenschaftlerin', 100, 100,
                    'h', 'getoetet bei der Schlacht von Wolf 359');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (10, 'Sisko', 'Jake', 1, 100, 'm',
                    '2355', NULL, NULL, 'Schriftsteller, Journalist', 8, 9,
                    'l', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (11, 'Janeway', 'Kathryn', 1, 100, 'w',
                    NULL, NULL, 'Captain', 'Captain der U.S.S. Voyager NCC-74656', 100, 100,
                    'l', 'versucht nicht sehr konsequent die 70 Jahre dauernde Heimreise der Voyager zu verkuerzen');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (12, 'Crusher', 'Beverly', 1, 100, 'w',
                    '2324', NULL, 'Doktor der Medizin', 'Schiffsarzt an Bord der U.S.S. Enterprise NCC-1701 D und NCC-1701 E', 100, 100,
                    'w', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (13, 'Data', NULL, 12, 100, 'm',
                    'konstruiert 2335', NULL, 'Lieutenant Commander', 'Ausfuehrender Offizier an Bord der U.S.S. Enterprise NCC-1701 D und NCC-1701 E', 100, 100,
                    'l', 'konstruiert von Professor Noonien Soong');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (14, 'Worf', NULL, 3, 100, 'm',
                    '2340', NULL, 'Lieutenant Commander', 'Sicherheitschef an Bord der U.S.S. Enterprise NCC-1701 D und NCC-1701 E, strategischer Offizier auf Deep Space Nine', 100, 100,
                    'w', 'bisher einziger Klingone der in der Sternenflotte dient');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (15, 'Rozhenko', 'Alexander', 3, 100, 'm',
                    NULL, NULL, NULL, 'dient zur Zeit auf einem klingonischen Schiff', 14, 100,
                    'l', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (16, 'Rozhenko', 'Nikolai', 1, 100, 'm',
                    NULL, NULL, NULL, 'Wissenschaftler', 100, 100,
                    'l', 'Adoptivbruder von Worf');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (17, 'Kurn', NULL, 3, 100, 'm',
                    '2345', NULL, NULL, NULL, 100, 100,
                    'l', 'hatte fuer kurze Zeit einen Sitz im Hohen Rat der Klingonen inne');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (18, 'La Forge', 'Geordi', 1, 100, 'm',
                    '2335', NULL, 'Lieutenant', 'Chefingenieur an Bord der U.S.S. Enterprise NCC-1701 D und NCC-1701 E', 100, 100,
                    'l', 'ist seit seiner Geburt blind, trug seit seinem fuenften Lebensjahr einen VISOR, bekam im Jahr 2372 Augenimplantate');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (19, 'Cochrane', 'Zefram', 1, 100, 'm',
                    '2030', '2117', NULL, 'Wissenschaftler', 100, 100,
                    'l', 'erfand im Jahre 2063 den Warp-Antrieb');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (20, 'Kira', 'Nerys', 4, 100, 'w',
                    '2343', NULL, 'Colonel', 'Erster Offizier an Bord von Deep Space Nine', 100, 100,
                    'l', 'war waehrend der cardassianischen Besatzung im bajoranischen Widerstand aktiv');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (21, 'Dax', NULL, 11, 100, NULL,
                    NULL, NULL, NULL, NULL, 100, 100,
                    NULL, 'lebte schon in 9 Wirten');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (22, 'Dax', 'Jadzia', 10, 100, 'w',
                    NULL, '2374', 'Lieutenant Commander', 'Wissenschaftsoffizier an Bord von Deep Space Nine', 100, 100,
                    'h', 'achter Wirt von Dax, wurde von Gul Dukat getoetet, der von einem Pah-Geist besessen war');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (23, 'Dax', 'Ezri', 10, 100, 'w',
                    NULL, NULL, 'Faehnrich', 'Counselor an Bord von Deep Space Nine', 100, 100,
                    'h', 'neunter Wirt von Dax');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (24, 'OBrien', 'Miles Edward', 1, 100, 'm',
                    'September 2331', NULL, NULL, 'Transporterchief an Bord der U.S.S. Enterprise NCC-1701 D, Chefingenieur an Bord von Deep Space Nine', 100, 100,
                    'h', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (25, 'OBrien (Ishikawa)', 'Keiko', 1, 100, 'w',
                    NULL, NULL, NULL, 'Botanikerin, Lehrerin', 100, 100,
                    'h', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (26, 'OBrien', 'Molly', 1, 100, 'w',
                    '2368', NULL, NULL, NULL, 24, 25,
                    'l', 'wurde waehrend eines schiffsweiten Systemversagens der U.S.S. Enterprise NCC-1701 D im Zehn Vorne geboren');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (27, 'OBrien', 'Kirayoshi', 1, 100, 'm',
                    '2373', NULL, NULL, NULL, 24, 25,
                    'l', 'wurde aufgrund einer schweren Verletzung von Keiko OBrien waehrend der Schwangerschaft von Kira Nerys ausgetragen');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (28, 'Odo', NULL, 8, 100, NULL,
                    NULL, NULL, NULL, 'Sicherheitschef an Bord von Terok Nor und Deep Space Nine', 100, 100,
                    'l', 'Odos Name ist eine Korzform von odoital (cardassianisch fuer Unbekanntes Exemplar)');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (29, 'Quark', NULL, 7, 100, 'm',
                    NULL, NULL, NULL, 'Barbesitzer auf Deep Space Nine', 100, 100,
                    's', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (30, 'Rom', NULL, 7, 100, 'm',
                    NULL, NULL, NULL, 'half Quark beim Betreiben der Bar, hat zur Zeit das Amt des Grossen Nagus inne', 100, 100,
                    'h', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (31, 'Nog', NULL, 7, 100, 'm',
                    NULL, NULL, 'Faehnrich', 'dient auf Deep Space Nine', 30, 100,
                    'l', 'bisher einziger Ferengi der in der Sternenflotte dient');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (32, 'Leeta', NULL, 4, 100, 'w',
                    NULL, NULL, NULL, 'Dabo-Maedchen in Quarks Bar', 100, 100,
                    'h', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (33, 'Dukat', NULL, 6, 100, 'm',
                    NULL, 2376, NULL, 'ehemaliger Praefekt von Bajor, Boesewicht vom Dienst', 100, 100,
                    'h', 'starb beim Kampf gegen Benjamin Sisko in den Feuerhoehlen auf Bajor');

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (34, 'Tomalak', NULL, 5, 100, 'm',
                    NULL, NULL, 'Commander', 'kommandierender Offizier eines Warbird', 100, 100,
                    NULL, NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (35, 'Torres', 'BElanna', 1, 3, 'w',
                    NULL, NULL, 'Lieutenant', 'Chefingenieur der U.S.S. Voyager NCC-74656', 100, 100,
                    'h', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (36, 'Tuvok', NULL, 2, 100, 'm',
                    NULL, NULL, 'Lieutenant Commander', 'Sicherheitschef der U.S.S. Voyager NCC-74656', 100, 100,
                    'h', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (37, 'Neelix', NULL, 13, 100, 'm',
                    NULL, NULL, NULL, 'Koch, Moraloffizier, Botschafter, Maedchen fuer alles', 100, 100,
                    'l', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (38, 'Q', NULL, 9, 100, NULL,
                    NULL, NULL, NULL, 'maechtigste Nervensaege des Universums', 100, 100,
                    'h', NULL);

insert into personen (person_no, name, vorname, rasse1, rasse2, geschlecht,
                      geburtsdatum, todesdatum, rang, taetigkeit, vater, mutter,
                      familienstand, bemerkung)
            values (100, 'Dummy', NULL, 100, 100, NULL,
                    NULL, NULL, NULL, NULL, 100, 100,
                    'l', NULL);                    

insert into geschwister (person_no, brusch)
            values (14, 16);   

insert into geschwister (person_no, brusch)
            values (14, 17);
            
insert into geschwister (person_no, brusch)
            values (16, 14);
            
insert into geschwister (person_no, brusch)
            values (16, 17);
            
insert into geschwister (person_no, brusch)
            values (17, 14);
            
insert into geschwister (person_no, brusch)
            values (17, 16);
            
insert into geschwister (person_no, brusch)
            values (26, 27);
            
insert into geschwister (person_no, brusch)
            values (27, 26);
            
insert into geschwister (person_no, brusch)
            values (29, 30);
            
insert into geschwister (person_no, brusch)
            values (30, 29);
            

insert into ehepartner (person_no, partner)
            values(8, 9);

insert into ehepartner (person_no, partner)
            values(9, 8);

insert into ehepartner (person_no, partner)
            values(14, 22);

insert into ehepartner (person_no, partner)
            values(22, 14);            

insert into ehepartner (person_no, partner)
            values(24, 25);  

insert into ehepartner (person_no, partner)
            values(25, 24);  

insert into ehepartner (person_no, partner)
            values(30, 32);  

insert into ehepartner (person_no, partner)
            values(32, 30);  
            
            
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(1, 'Galaxy', 'Forschungsschiff', 1012, 642.51, 463.73, 195.26,
                   4500000, 9.6, 'Vereinigte Foederation der Planeten', 'Untertassensektion von Antriebssektion abtrennbar');
                  
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(2, 'Nebula', 'Forschungsschiff', 750, 442.23, 318.11, 130.43,
                   3309000, 9.6, 'Vereinigte Foederation der Planeten', NULL);
                   
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(3, 'Excelsior', 'Forschungsschiff', 750, 511.25, 195.64, 86.76,
                   2350000, NULL, 'Vereinigte Foederation der Planeten', NULL);
 
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(4, 'Defiant', 'Begleitschiff', 40, 170.68, 134.11, 30.10,
                   355000, 9.982, 'Vereinigte Foederation der Planeten', 'urspruenglich fuer den Kampfeinsatz gegen die Borg entwickelt');
                   
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(5, 'Miranda', 'Mittlerer Kreuzer', 220, 277.76, 173.98, 65.23,
                   655000, 9.2, 'Vereinigte Foederation der Planeten', NULL);

insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(6, 'Constitution', 'Fregatte', 380, 304.80, 141.70, 71.30,
                   210000, 9.0, 'Vereinigte Foederation der Planeten', NULL);

insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(7, 'Intrepid', 'Forschungsschiff', 120, 375.00, 175.00, 45.00,
                   NULL, 9.975, 'Vereinigte Foederation der Planeten', 'kann auf Planetenoberflaechen landen');

insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(8, 'Sovereign', 'Forschungsschiff', 600, 700.00, 275.00, 120.00,
                   NULL, NULL, 'Vereinigte Foederation der Planeten', NULL);

insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(9, 'Danube', 'Langstreckenshuttle (Transport/Forschung)', NULL, 23.10, 13.70, 5.40,
                   158, NULL, 'Vereinigte Foederation der Planeten', NULL);
                   
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(10, 'Vorcha', 'Schwerer Kreuzer', 1900, 481.32, 341.76, 106.87,
                   2238000, 9.6, 'Klingonisches Reich', NULL);
                   
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(11, 'Brel (Bird of Prey)', 'Scout', 12, 157.76, 181.54, 98.54,
                   236000, 9.6, 'Klingonisches Reich', NULL);
                   
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(12, 'KVort', 'Kreuzer', 1500, 678.36, 780.62, 423.72,
                   1890000, 9.6, 'Klingonisches Reich', NULL);
                   
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(13, 'KtInga', 'Schwerer Schlachtkreuzer', 800, 349.54, 251.76, 98.41,
                   760000, 9.6, 'Klingonisches Reich', NULL);
                   
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(14, 'Galor', 'Mittlerer Kreuzer', 300, 371.88, 192.23, 59.00,
                   1678000, 9.6, 'Cardassianisches Reich', NULL);
                   
insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(15, 'DDeridex (Warbird)', 'Schwerer Kreuzer', 1500, 1041.65, 772.43, 285.47,
                   4320000, 9.6, 'Romulanisches Imperium', NULL);

insert into klassen (klasse_id, bezeichnung, typ, besatzung, laenge, breite, hoehe,
                     masse, hoechstgeschw, betreiber, besonderheit)
            values(16, 'DKora (Marauder)', 'Frachtschiff', 450, 329.00, 308.00, 88.00,
                   NULL, NULL, 'Ferengi-Allianz', NULL);


insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (1, 'Enterprise', 'NCC-1701', 6, '2245',
                    'zerstoert im Orbit um den Planeten Genesis', 1, NULL);
                                 
insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (2, 'Enterprise', 'NCC-1701 A', 6, '2286',
                    'ausser Dienst gestellt', 1, NULL);
                                 
insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (3, 'Enterprise', 'NCC-1701 B', 3, '2293',
                    'ausser Dienst gestellt', 100, NULL);

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (4, 'Enterprise', 'NCC-1701 D', 1, '2363',
                    'zerstoert 2371 waehrend eines Gefechtes mit Klingonen', 3, NULL);                    

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (5, 'Enterprise', 'NCC-1701 E', 8, '2372',
                    'aktiv', 3, NULL);

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (6, 'Defiant', 'NX-74205', 4, '2371',
                    'zerstoert waehrend eines Gefechtes mit den Breen', 8, NULL);

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (7, 'Valiant', 'NCC-74982', 4, '2373',
                    'zerstoert waehrend eines Gefechtes mit den JemHadar', 100, NULL);

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (8, 'Excelsior', 'NCC-2000', 3, '2284',
                    'ausser Dienst gestellt', 5, 'Versuche mit Transwarp-Antrieb gescheitert');

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (9, 'Voyager', 'NCC-74656', 7, '2371',
                    'aktiv', 11, NULL);

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (10, 'Reliant', 'NCC-1864', 5, NULL,
                    'zerstoert bei der Explosion der Genesis-Sonde', 100, NULL);
                                        
insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (11, 'Phoenix', 'NCC-65420', 2, NULL,
                    'aktiv', 100, NULL);

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (12, 'Rio Grande', 'NCC-72452', 9, NULL,
                    'aktiv', 100, NULL); 

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (13, 'Ganges', 'NCC-72454', 9, NULL,
                    'aktiv', 100, NULL);   

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (14, 'Bounty', NULL, 11, NULL,
                    'nach einer Notwasserung in der Bucht von San Francisco versunken', 1, 'von der Crew der Enterprise gekapert um vom Planeten Geneis zu entkommen');
 
insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (15, 'Khazara', NULL, 15, NULL,
                    NULL, 100, NULL); 

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (16, 'Krayton', NULL, 16, NULL,
                    NULL, 100, NULL);

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (17, 'Pagh', NULL, 12, NULL,
                    NULL, 100, 'auf diesem Schiff diente Commander William T. Riker kurzzeitig als Austauschoffizier');

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (18, 'T`Acog', NULL, 13, NULL,
                    NULL, 100, NULL);

insert into raumschiffe (raumschiff_no, bezeichnung, reg_no, klasse, indienststellung,
                         status, captain, bemerkung)
            values (19, 'TohKaht', NULL, 10, NULL,
                    NULL, 100, NULL);
                    
commit;
  

                                 
                                                      